QGIS Application - Bug report #17978
Windows installer still uses the old logo
2018-01-26 09:07 PM - Borys Jurgiel

Status: Closed

Priority: Normal

Assignee: Anita Graser

Category: Windows Package

Affected QGIS version:3.3(master) Regression?: No
Operating System: Windows Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 25874
Description

All the following images are still based on the old logo:

ms-windows/Installer-Files/Install_QGiS.ico
ms-windows/Installer-Files/InstallHeaderlmage.bmp
ms-windows/Installer-Files/QGIS_Web.ico
ms-windows/Installer-Files/Uninstall_QGIS.ico
ms-windows/Installer-Files/UninstallHeaderlmage.bomp
ms-windows/Installer-Files/WelcomeFinishPage.bmp
ms-windows/Installer-Files/sidelogomaster.xcf.bz2

Associated revisions

Revision 7¢838419 - 2018-09-18 03:37 PM - Matthias Kuhn

Merge pull request #7930 from anitagraser/master

Updated ms installer icons, fixes #17978

History

#1 - 2018-01-26 09:12 PM - Borys Jurgiel

- Assignee changed from Jirgen Fischer to Anita Graser

Forgive me Anita, I'm not sure who is the best person to be encumbered :)

#2 - 2018-01-27 04:50 PM - Anita Graser

No problem! | wonder if all those images are still in use since only QGIS.ico has been updated in
https://github.com/qgis/QGIS/tree/master/ms-windows/Installer-Files

Jirgen, could you please let me know which images need to be updated, if any?

#3 - 2018-01-27 04:52 PM - Anita Graser

- Assignee changed from Anita Graser to Jiirgen Fischer

#4 - 2018-01-27 05:11 PM - Borys Jurgiel
https://github.com/qgis/QGIS/tree/master/ms-windows/Installer-Files

At least the WelcomeFinishPage.bmp is displayed.

#5 - 2018-02-26 06:30 PM - Borys Jurgiel

- Assignee changed from Jiirgen Fischer to Anita Graser

The side image is fixed. Seems just two small ones are missing now:

ms-windows/Installer-Files/InstallHeaderlmage.bomp and ms-windows/Installer-Files/Install_QGIS.ico
ms-windows/Installer-Files/UninstallHeaderlmage.bmp

They are visible in the:
- file icon
- window titlebar icon

- and inline in the progress window.

#6 - 2018-03-03 11:13 AM - Giovanni Manghi

- Affected QGIS version changed from master to 3.1(master)

#7 - 2018-09-13 12:36 PM - Borys Jurgiel
- Affected QGIS version changed from 3.1(master) to 3.3(master)

#8 - 2018-09-18 03:36 PM - Anonymous
- % Done changed from 0 to 100
- Status changed from Open to Closed

Applied in changeset commit:qgis|7c838419895d7b6720e0f507e3d9081e27756b0c.
